@charset "utf-8";

body.jms-wide {
	background-color: #E9E9E9;
	color: #333333;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

body.jms-wide02 {
	background-image:url(/top/img/base/ichi_bk.jpg);
	color: #333333;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

body.jms-wide #container {
    background-color: #FFFFFF;
    height: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 1000px;
}

body.jms-wide #main{
	text-align: left;
	clear: both;
    background-color: #FFFFFF;
    background-image: none;
}

body.jms-wide #tana {
	position: relative;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: left top;
	background-repeat: repeat-y;
	background-size: auto auto;
	padding-bottom: 20px;
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 10px;
	margin-top: 20px;
	border-top: 1px #cccccc solid;
}

body.jms-wide #tana h2{
	display: block;
	font-size: 26px;
	font-weight: bold;
	margin-top: 17px;
	margin-bottom: 17px;
}

.jms-visitor-guest-only,
.jms-visitor-member-only,
.jms-visitor-member-rank-only,
.jms-visitor-member-silver-only,
.jms-visitor-member-gold-only,
.jms-visitor-member-platinum-only,
.jms-visitor-member-normal-only{
	display: none;
}

body.jms-visitor-guest .jms-visitor-guest-only,
body.jms-visitor-member .jms-visitor-member-only,
body.jms-visitor-member-rank .jms-visitor-member-rank-only,
body.jms-visitor-member-silver .jms-visitor-member-silver-only,
body.jms-visitor-member-gold .jms-visitor-member-gold-only,
body.jms-visitor-member-platinum .jms-visitor-member-platinum-only,
body.jms-visitor-member-normal .jms-visitor-member-normal-only{
	display: block;
}

.jms-widget-follow{
	visibility: hidden;
}


.jms-widget-footer{
	clear: both;
}

.footer_slider{
	clear: both;
	text-align: center;
	padding-top: 20px;
}

/**
	Footer Item Slider
**/
.footer_slider .footer_slider-title{
	width:970px;
	margin: auto;
	text-align: left;
	clear: both;
/*
	background-color: #cc0000;
*/
	height: 32px;
	margin-bottom: 15px;
/*
	border-radius: 5px;
*/
}

.footer_slider .footer_slider-title h2{
	background-image:url(/top/img/scene/lead02.jpg);
	width:970px;
	height:40px;
	background-image:no-repeat;
	display:block;
	clear:both;
	margin-bottom: 10px;
	overflow: hidden;
}

.footer_slider .footer_slider-title h2 .icon-feature{
	background-color: #2b4c9b;
	width:50px;
	height:24px;
	display:block;
	text-align:center;
	padding-top:9px;
	font-size:18px;
	letter-spacing: 2px;
	color:#FFF;
	float:left;
}

.footer_slider .footer_slider-title h2 .lead-02{
	color: #2b4c9b;
	font-size:24px;
	float:left;
	padding-top:10px;
	padding-left:14px;
	letter-spacing: 2px;
}


/*
.footer_slider .footer_slider-title .more{
	float: right;
	margin-top: 8px;
	margin-right: 10px;
	display: block;
	width: 218px;
	height: 19px;
	background: url(/top/img/scene/bs_title_bt.png);
	text-align: left;
	text-indent: -9999px;
	overflow :hidden;
}
*/
.footer_slider .jms-widget-item-slider{
	width:970px;
	margin: 30px auto 50px auto;
/*	height: 440px; */
	text-align: center;
}
/*
.footer_slider .jms-widget-item-slider .bx-next{
	right: 50px;
}
*/


.footer_slider .jms-widget-item-slider .bx-prev,
.footer_slider .jms-widget-item-slider .bx-next{
	border: 1px solid #2B4C9B;
	background-color: #2B4C9B;
	color: #ffffff;
}

.footer_slider .jms-widget-item-slider .bx-pager a.pager-link{
/*
	color: #2B4C9B;
*/
}

.footer_slider .jms-widget-item-slider .bx-pager a.pager-link:hover,
.footer_slider .jms-widget-item-slider .bx-pager a.pager-link.pager-active{
	color: #e74c3c;
}

.footer_slider .jms-widget-item-slider .bx-pager a.pager-link:hover{
	color: #e74c3c;
}

.image{
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	position: relative;
}

.image:not(.jms-ui-lazy-loaded), .image:not(.image-loaded){
	background-image: url(/common/widget/images/bx_loader.gif)!important;
	background-size: auto!important;
	background-position: center center!important;
}

.image:before{
	display: block;
	padding-top: 100%;
	content: "";
}

.jms-ui-expires{
	display: none!important;
}
